Subject: Re: [PATCH] Fix I8042 IRQs on MPC8641 HPCN

From: Segher Boessenkool <[email-masked]>
Date: Wed, 20 Jun 2007 18:27:22 +0200

>> Uh yeah, bit 1, it's hard to count these single-byte quantities :-)
>
> Yep, only IRQ's 1 and 12 should be changed here.
>
>>>>  If not, you need to change the comment too.
>
> I'm not the original author of the comment, but I think it's only
> mentioning the IRQ's whose triggering is being modified here.  The
> omitted IRQ's already had the correct triggering.

Yeah.

> In any case, I can clarify the comment to make it more clear.

The commit message already mentioned IRQ 1, all is fine :-)

Segher